"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=KOR"
"IDS_ABOUT_VERSION=Adobe DRM 플러그-인 버전 1.0"
"IDS_MENU_ABOUT=Adobe DRM 플러그-인..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_LEGAL=법률 관계(&L)"
"IDS_ABOUT_CREDITS=제작진(&C)"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Adobe DRM 플러그-인 사용"
"IDS_ALL_FILES=모든 파일"
"IDS_ALL=모두  "
"IDS_OKAY=확인"
"IDS_BUTTON_OKAY=확인"
"IDS_ABOUT_DESCRIPTION=Adobe DRM 플러그-인은 Adobe DRM \n"
"IDS_ABOUT_DESCRIPTION2=기술로 보호된 문서를 가져와서 읽을 수 \n"
"IDS_ABOUT_DESCRIPTION3=있는 기능을 제공합니다."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=불러오기에 필요한 플러그-인: 없음\n"
"IDS_ABOUT_DEPENDENCIES2=전체 기능에 필요한 플러그인: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=내 디지털 발행물 표시"
"IDS_NOWEBLINK_GOTOURL=Weblink 플러그-인이 없습니다. 브라우저를 사용하여 다음을 방문하십시오."
"IDS_NO_INTERNET_CONNECTION=계속하려면 컴퓨터가 인터넷에 연결되어 있어야 합니다."
"IDS_LAUNCH_ADE_WITH_FILE=이 문서에는 Adobe Digital Editions에서 지원되는 디지털 권한 관리(DRM) 기능이 필요합니다. 지금 이 문서를 Digital Editions에서 여시겠습니까?"
"IDS_NEEDS_ADE_WITH_FILE=이 문서에는 Adobe Digital Editions에서 지원되는 디지털 권한 관리(DRM) 기능이 필요합니다. 이 소프트웨어는 무료이며 광대역 인터넷 연결을 통해 2분 정도면 다운로드할 수 있습니다.\n\n지금 Adobe Digital Editions를 다운로드하시겠습니까?"
"IDS_LAUNCH_ADE=지금 Adobe Digital Editions를 실행하시겠습니까?"
"IDS_ADV_MENU_MAIN=디지털 발행물(&N)"
"IDS_ADV_SUBMENU_CENTRAL=Adobe 디지털 미디어 서점(&D)"
"IDS_ADV_SUBMENU_ACTIVATE=장치 인증(&A)"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_kr"
